
BODY {
	scrollbar-track-color: #f6f6f6;
	scrollbar-face-color: #b5b5b5;
	scrollbar-arrow-color: #ffffff;
	scrollbar-3dlight-color: #f6f6f6;
	scrollbar-highlight-color: #f6f6f6;
	scrollbar-shadow-color: #f6f6f6;
	scrollbar-darkshadow-color: #f6f6f6;
}

TD { 
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.Foot { 
	font-family: Verdana;
	font-size: 16px;
	color: #ffffff;
	padding-top: 27px;
	padding-left: 10px;
	
}
.Slogan { 
	color: #1245b2;
	font-family: Verdana;
		font-size: 16px;
	line-height: 140%;
	text-decoration: none;
	padding-top: 12px;
	padding-right: 48px;
}
.Logo {
	background-image:url(Graphics/Logo1.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}
.PageBG {
	background-image:url(Graphics/FootWelcome_01.jpg);
	background-repeat:repeat-y;
	height: 415px;
}


.MainArea { 
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 140%;
}
/* gallery thumbnails: */
#Thumbs .imagethumb{
	margin: 4px;
	padding: 1px;
	border: 2px solid #ffffff;
	text-decoration: none;
}
/* gallery thumbnails: dont think these hovers are working in explorer? */
#Thumbs .imagethumb:hover{
	margin: 4px;
	padding: 1px;
	border: 2px solid #105171;
	text-decoration: none;
}

#Thumbs .imagethumbon{
	margin: 4px;
	padding: 1px;
	border: 2px solid #105171;
	text-decoration: none;
}
.TextArea{ 
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
	line-height: 140%;
	padding: 30px;
	padding-top: 20px;
	padding-bottom: 220px;
	border-top: 0px dashed #808284;
}
.TextArea2 { 
	font-family: Verdana;
	font-size: 14px;
	color: #000000;
	line-height: 140%;
}

	
.Header { 
	color: #1245b2;
	font-family: Verdana;
	font-size: 21px;
	text-decoration: none;
	padding-left: 30px;
	padding-top: 16px;
	text-transform: lowercase;
	line-height: 80%;
}

.SubHeader { 
	color: #1245b2;
	font-family: Verdana;
	font-size: 15px;
	text-decoration: none;
}


	
.Line { 
	border-bottom: 1px solid #333333;
}
.Pic { 
	padding-right: 15px;
	border-top: 0px dashed #808284;
	padding-bottom: 20px;
	padding-left: 34px;
	padding-top: 11px;
}



.MenuCell { 
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	white-space: nowrap;
	text-transform: lowercase;
}

.MenuPad { 
 	padding-top:45px;
	padding-right: 40px;
}

.Menu { 
	color: #000000;
	text-decoration: none;
}

.Menu:visited { 
	color: #000000;
	text-decoration: none;
}
.Menu:active { 
	color: #000000;
	text-decoration: none;
}
.Menu:hover { 
	color: #1245b2;
	text-decoration: none;
}
.MenuOn { 
	color: #1245b2;
	text-decoration: none;
}


.SubMenuCell { 
	width: 120px;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-right: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 140%;
	text-transform: lowercase;
}

.SubMenu2Cell { 
	width: 60px;
	color: #000000;
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
	line-height: 140%;
	text-transform: lowercase;
	text-align: left;
	padding-left: 10px;
	border-left: 1px solid #cccccc;
}

.SubMenu { 
	color: #000000;
	text-decoration: none;
}

.SubMenu:visited { 
	color: #000000;
	text-decoration: none;
}
.SubMenu:active { 
	color: #000000;
	text-decoration: none;
}
.SubMenu:hover { 
	color: #1245b2;
	text-decoration: none;
}
.SubMenuOn { 
	color: #1245b2;
	text-decoration: none;
}

.Link { 
	color: #1245b2;
	text-decoration: none;
	font-weight: bold;
}

.Link:hover { 
	color: #D31820;
	text-decoration: none;
	font-weight: bold;

}




div.sdmenu {
	width: 120px;
	font-family: Verdana, sans-serif;
	font-size: 11px;
	/*background: url(bottom.gif) no-repeat  right bottom;*/
	color: #000000;
	text-decoration: none;
	text-transform:lowercase;
	border-bottom: 0px dotted #808284;
	text-align: right;
}
div.sdmenu div {
	/*background: url(title.gif) repeat-x;*/
	overflow: hidden;
}
div.sdmenu div:first-child {
	/*background : #ffffff;*/
	color: #808284;
}
div.sdmenu div.collapsed {
	height: 24px;
}
div.sdmenu div span {
	display: block;
	padding: 5px 0px; /* main left padding */
	/*font-weight: bold;*/
	color: #000000;  /* Main Header Colour */
	cursor: default;
	border-bottom: 1px dotted #808284;
}
div.sdmenu div.collapsed span {
	/*background-image: url(collapsed.gif);*/
}
div.sdmenu div a {
	padding: 5px 10px;
	/*background: #00FFFF;*/
	display: block;
	border-bottom: 1px dotted #808284;
	color: #808284; /* sub menu colour */
	text-decoration: none;
}
div.sdmenu div a.current {
	/*background : #332211;*/
	color: #D31820;
	text-decoration: none;
}
div.sdmenu div a:hover {
	/*background : #066 url(linkarrow.gif) no-repeat right center;*/
	color: #D31820;
	text-decoration: none;
}
div.sdmenu div a.active {
	/*background : #066 url(linkarrow.gif) no-repeat right center;*/
	color: #D31820;
	text-decoration: none;
}
